.jobox-card {
    display:flex;
    flex-direction:column;

    background:#fff;
    border-radius:12px;

    padding:20px;

    box-shadow:
        0 2px 8px rgba(0,0,0,.08);

    transition:.2s;

    min-width:0;
}

.jobox-card:hover{
    transform:translateY(-2px);
    box-shadow:0 8px 18px rgba(0,0,0,.12);
}

.jobox-card-title{
    font-size:1.4rem;
    font-weight:700;
    margin-bottom:8px;
}



